<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="CalculatorButton">
        <item name="android:layout_marginHorizontal">5dp</item>
        <item name="android:width">40dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:textSize">16sp</item>
    </style>
    <style name="CalculatorOutputText">
        <item name="android:layout_width">280dp</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:textSize">16sp</item>
        <item name="android:background">@color/lightgrey</item>
    </style>
    <style name="CalculatorTable">
        <item name="android:layout_margin">30dp</item>
    </style>
    <style name="CalculatorTableRow">
        <item name="android:height">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">center</item>
    </style>
</resources>